/*
 * https://www.w3schools.com/w3css/w3css_color_themes.asp
 * Custom colours for CI.
*/
.w3-theme-l5 {color:#000 !important; background-color:#f3f6f8 !important;border-color:#ccc !important}
.w3-theme-l4 {color:#000 !important; background-color:#d6e0e8 !important;border-color:#acc1d1 !important}
.w3-theme-l3 {color:#000 !important; background-color:#acc1d1 !important;border-color:#83a2bb !important}
.w3-theme-l2 {color:#fff !important; background-color:#83a2bb !important;border-color:#5a83a3 !important}
.w3-theme-l1 {color:#fff !important; background-color:#5a83a3 !important;border-color:#426179 !important}
.w3-theme {color:#fff !important; background-color:#426179 !important;border-color:#3c586e !important}
.w3-theme-d1 {color:#fff !important; background-color:#3c586e !important;border-color:#364e61 !important}
.w3-theme-d2 {color:#fff !important; background-color:#364e61 !important;border-color:#2f4555 !important}
.w3-theme-d3 {color:#fff !important; background-color:#2f4555 !important;border-color:#283b49 !important}
.w3-theme-d4 {color:#fff !important; background-color:#283b49 !important;border-color:#21313d !important}
.w3-theme-d5 {color:#fff !important; background-color:#21313d !important;border-color:#000000 !important}


.w3-theme-light {color:#000 !important; background-color:#f3f6f8 !important;border-color:#ccc !important}
.w3-theme-dark {color:#fff !important; background-color:#21313d !important;border-color:#000000 !important}
.w3-theme-warning {color: #820000 !important;background-color: #f5d8d8 !important;border-color: #e69c9c !important;}
.w3-theme-action {color:#325e1c !important;background-color:#f3faef !important;border-color: #c9e1bd !important;}


.w3-button.w3-theme-warning {color: #000000 !important;background-color: #ca8383 !important;border-color: #905656 !important;}


.w3-text-theme {color:#426179 !important}


.w3-border-theme-l5 {border-color:#f3f6f8 !important}
.w3-border-theme-l4 {border-color:#d6e0e8 !important}
.w3-border-theme-l3 {border-color:#acc1d1 !important}
.w3-border-theme-l2 {border-color:#83a2bb !important}
.w3-border-theme-l1 {border-color:#5a83a3 !important}
.w3-border-theme {border-color:#426179 !important}
.w3-border-theme-d1 {border-color:#3c586e !important}
.w3-border-theme-d2 {border-color:#364e61 !important}
.w3-border-theme-d3 {border-color:#2f4555 !important}
.w3-border-theme-d4 {border-color:#283b49 !important}
.w3-border-theme-d5 {border-color:#21313d !important}


.w3-hover-theme:hover {color:#fff !important; background-color:#426179 !important}
.w3-hover-text-theme:hover {color:#426179 !important}
.w3-hover-border-theme:hover {border-color:#426179 !important}

.w3-border-dashed{border:1px dashed #ccc;}
